h1, h2,.Header,.header   {
	font-weight: normal;
	font-size: 26px;
	color: #fe0002;
	line-height: 32px;
	margin-top:0px;
}

h3,.SubHeader,.subheader{
	font-weight: normal;
	font-size: 18px;
	color: #fe0002;
	line-height: 22px;
	margin-top:0px;
}    
.SmallText{  font-size  :11px;}

/* Main Styles */
td,body{
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color:#404040;
  text-decoration:none;
  line-height: 18px;
}

.whitetext{color: #fff;}

/* Links */
a{ color:#fe0002; text-decoration: none;}
a:hover{ color:#fe0002; text-decoration: underline;}

/*newsletter*/
.contentLeft {padding-right: 10px; border-right: 1px solid #e9e9e9}
.contentRight {padding-left: 10px;}
.sideheader { background-color:#101e3b; width: 206px; height: 33px; padding: 10px; color: #fff; font-size: 16px; font-weight:bold}
